{% extends 'base.html.twig' %}

{% block title %}User{% endblock %}

{% block body %}
    <h1>User</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ user.id }}</td>
            </tr>
            <tr>
                <th>Nom</th>
                <td>{{ user.nom }}</td>
            </tr>
            <tr>
                <th>Prenom</th>
                <td>{{ user.prenom }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('user_index') }}">back to list</a>

    <a href="{{ path('user_edit', {'id': user.id}) }}">edit</a>

    {{ include('user/_delete_form.html.twig') }}
{% endblock %}
